<?php
/***************************************************************************
*
* @package Medals Mod for phpBB3
* @version $Id: medals.php,v 0.7.0 2008/01/14 Gremlinn$
* @copyright (c) 2008 Nathan DuPra (mods@dupra.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
***************************************************************************/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'IMG_ICON_POST_APPROVE'			=> 'الموافقة',
	'ACP_MEDALS_INDEX'				=> 'لوحة تحكم الأوسمة',
	'ACP_MEDALS_INDEX_EXPLAIN'		=> 'وصف رئيسية الأوسمة',
	'ACP_MEDALS_TITLE'				=> 'ادارة الأوسمة',
	'ACP_MEDALS_SETTINGS'			=> 'اعدادات',

	'MEDALS_MOD_INSTALLED'			=> 'النسخة رقم %s ',
	'MEDALS_MOD_UPDATED'			=> 'تم تحديث الهاك للنسخة رقم %s',
	'MEDALS_MOD_MANUAL'				=> 'تمتلك نسخة قديمة من الهاك<br />تحتاج لمسح هذه النسخة أولا<br />تأكد من النسخ الإحتياطي للملفات اولا قبل القيام بتلك العملية.',

	'acl_u_award_medals'			=>  array('lang' => 'يستطيع اعطاء الأوسمة للاعضاء', 'cat' => 'misc'),
	'acl_a_manage_medals'			=>  array('lang' => 'يستطيع التحكم بإدارة الأوسمة', 'cat' => 'misc'),

// Medals Management
	'ACP_MEDAL_MGT_TITLE'				=> 'ادارة الأوسمة',
	'ACP_MEDAL_MGT_DESC'				=> 'هنا تستطيع عرض، انشاء، تعديل، حذف اقسام الأوسمة',

	'ACP_MEDALS'						=> 'الأوسمة',
	'ACP_MEDALS_DESC'					=> 'هنا تستطيع عرض، انشاء، تعديل، حذف الأوسمة',
	'ACP_MULT_TO_USER'					=> 'عدد الاوسمة للعضو الواحد',
	'ACP_USER_NOMINATED'				=> 'ترشيح الأعضاء',
	'ACP_MEDAL_LEGEND'					=> 'الأوسمة',
	'ACP_MEDAL_TITLE_EDIT'				=> 'تعديل الأوسمة',
	'ACP_MEDAL_TEXT_EDIT'				=> 'تعديل وسام موجود',
	'ACP_MEDAL_TITLE_ADD'				=> 'انشاء وسام',
	'ACP_MEDAL_TEXT_ADD'				=> 'انشاء وسام جديد من الصفر',
	'ACP_MEDAL_DELETE_GOOD'				=> 'تم حذف الوسام بنجاح.<br /><br /> اضغط <a href="%s">هنا</a> للعودة للقسم السابق',
	'ACP_MEDAL_EDIT_GOOD'				=> 'تم تعديل الوسام بنجاح<br /><br /> اضغط <a href="%s">هنا</a> للعودة للقسم السابق',
	'ACP_MEDAL_ADD_GOOD'				=> 'تم اضافه وسام بنجاح<br /><br /> اضغط <a href="%s">هنا</a> للعودة للقسم السابق',
	'ACP_CONFIRM_MSG_1'					=> 'هل انت متأكد من حذف الوسام؟ سيتم حذف الوسام من كل عضو حصل عليه. <br /><br /><form method="post"><fieldset class="submit-buttons"><input class="button1" type="submit" name="confirm" value="Yes" />&nbsp;<input type="submit" class="button2" name="cancelmedal" value="No" /></fieldset></form>',
	'ACP_NAME_TITLE'					=> 'اسم الوسام',
	'ACP_NAME_DESC'						=> 'وصف الوسام',
	'ACP_IMAGE_TITLE'					=> 'صورة الوسام',
	'ACP_IMAGE_EXPLAIN'					=> 'صور الأوسمة توضع في مجلد images/medals/ الموجود بالمجلد الرئيسي للمنتدى',
	'ACP_DEVICE_TITLE'					=> 'عنوان الصورة',
	'ACP_DEVICE_EXPLAIN'				=> 'الإسم الحالي للصورة الموجوده في images/medals/devices , يجب مطابقتها لكي يتم التركيب الآلي بنجاح<br /> Ex. device-2.gif = device',
	'ACP_PARENT_TITLE'					=> 'قسم الأوسمة',
	'ACP_PARENT_EXPLAIN'				=> 'القسم الذي سيتم ادراج الوسام اسفل منه',
	'ACP_DYNAMIC_TITLE'					=> 'صورة وسام فعالة',
	'ACP_DYNAMIC_EXPLAIN'				=> 'تفعيل صورة لعدة اوسمة',
	'ACP_NOMINATED_TITLE'				=> 'ترشيحات الأوسمة',
	'ACP_NOMINATED_EXPLAIN'				=> 'يستطيع الأعضاء ترشيح غيرهم للأوسمة',
	'ACP_CREATE_MEDAL'					=> 'انشاء وسام',
	'ACP_NO_MEDALS'						=> 'لا يوجد اوسمة',
	'ACP_NUMBER'						=> 'عدد الأوسمة',
	'ACP_NUMBER_EXPLAIN'				=> 'تحديد عدد مرات منح العضو للوسام',
	'ACP_POINTS'						=> 'نقاط',
	'ACP_POINTS_EXPLAIN'				=> 'تحديد عدد النقاط التي تمنح او تخصم للحصول على هذا الوسام<br />هذه الخاصية تعمل في حالة تركيب هاك النقاط',

	'ACP_MEDALS_MGT_INDEX'				=> 'اقسام الأوسمة',
	'ACP_MEDAL_TITLE_CAT'				=> 'تعديل قسم',
	'ACP_MEDAL_TEXT_CAT'				=> 'تعديل قسم موجود',
	'ACP_MEDAL_LEGEND_CAT'				=> 'قسم',
	'ACP_NAME_TITLE_CAT'				=> 'اسم القسم',
	'ACP_CREATE_CAT'					=> 'انشاء قسم',
	'ACP_CAT_ADD_FAIL'					=> 'لا يوجد اقسام للإضافه.<br /><br /> اضغط <a href="%s">هنا</a> للعودة لصفحة قائمة الأقسام',
	'ACP_CAT_ADD_GOOD'					=> 'تم اضافه القسم بنجاح<br /><br /> اضغط <a href="%s">هنا</a> للعودة لصفحة قائمة الأقسام',
	'ACP_CAT_EDIT_GOOD'					=> 'تم تعديل القسم بنجاح<br /><br /> اضغط <a href="%s">هنا</a> للعودة لصفحة قائمة الأقسام',
	'ACP_CAT_DELETE_CONFIRM'			=> 'اختر القسم الذي تريد نقل الأوسمة اليه عند الحذف <br /><form method="post"><fieldset class="submit-buttons"><select name="newcat">%s</select><br /><br /><input class="button1" type="submit" name="moveall" value="نقل جميع الأوسمة" />&nbsp;<input class="button2" type="submit" name="deleteall" value="حذف جميع الأوسمة" />&nbsp;<input type="submit" class="button2" name="cancelcat" value="الغاء العملية" /></fieldset></form>',
	'ACP_CAT_DELETE_CONFIRM_ELSE'		=> 'لا يوجد اقسام اخرى لنقل الأوسمة<br />هل انت متأكد من عملية حذف القسم وجميع الأوسمة المدرجة اسفل منه؟<br /><form method="post"><fieldset class="submit-buttons"><br /><input class="button2" type="submit" name="deleteall" value="نعم" />&nbsp;<input type="submit" class="button2" name="cancelcat" value="لا" /></fieldset></form>',
	'ACP_CAT_DELETE_GOOD'				=> 'تم حذف القسم وجميع محتوياته بنجاح<br /><br /> اضغط <a href="%s">هنا</a> للعودة لقائمة الاوسمة الرئيسية',
	'ACP_CAT_DELETE_MOVE_GOOD'			=> 'جميع الأوسمة من  "%1$s" تم نقلها إلى "%2$s" وتم حذف القسم بنجاح.<br /><br /> اضغط <a href="%3$s">هنا</a> للعودة لقائمة الأوسمة الرئيسية',
	'ACP_NO_CATS'						=> 'لا يوجد اقسام',

// Medals Configuration
	'ACP_CONFIG_TITLE'					=> 'اعدادات الأوسمة',
	'ACP_CONFIG_DESC'					=> 'هنا يمكنك ضبط اعدادات هاك الأوسمة',
	'ACP_MEDALS_CONF_SETTINGS'			=> 'إعدادات تهيئة الأوسمة',
	'ACP_MEDALS_CONF_SAVED'				=> 'تم حفظ الإعدادات بنجاح<br /><br /> اضغط <a href="%s">هنا</a> للذهاب إلى لوحة تحكم الأوسمة',
	'ACP_MEDALS_SM_IMG_WIDTH'			=> 'عرض صورة الوسام المصغرة',
	'ACP_MEDALS_SM_IMG_WIDTH_EXPLAIN'	=> 'عرض صورة الوسام بالبكسل لعرضها في صفحة الموضوع والملف الشخصي<br />القيمة صفر تعني حجم غير محدود.',
	'ACP_MEDALS_SM_IMG_HT'				=> 'ارتفاع صورة الوسام المصغرة',
	'ACP_MEDALS_SM_IMG_HT_EXPLAIN'		=> 'ارتفاع صورة الوسام بالبكسل لعرضها في صفحة الموضوع والملف الشخصي<br />القيمة صفر تعني حجم غير محدود.',
	'ACP_MEDALS_VT_SETTINGS'			=> 'إعدادات صفحة الموضوع',
	'ACP_MEDALS_TOPIC_DISPLAY'			=> 'السماح للأوسمة بالظهور في صفحة الموضوع',
	'ACP_MEDALS_TOPIC_ROW'				=> 'عدد الاوسمة بالصف',
	'ACP_MEDALS_TOPIC_ROW_EXPLAIN'		=> 'عدد الأوسمة بجوار بعضهم في صفحة الموضوع',
	'ACP_MEDALS_TOPIC_COL'				=> 'عدد الأوسمة بالعمود',
	'ACP_MEDALS_TOPIC_COL_EXPLAIN'		=> 'عدد الاوسمة فوق بعضهم في صفحة الموضوع',
	'ACP_MEDALS_PROFILE_ACROSS'			=> 'اوسمة للعرض في الملف الشخصي',
	'ACP_MEDALS_PROFILE_ACROSS_EXPLAIN'	=> 'عدد الأوسمة التي تريد عرضها في قسم معلومات الأوسمة في الملف الشخصي',
	'ACP_MEDALS_ACTIVATE' 				=> 'هاك الأوسمة مفعل',
));

?>