<?php
/***************************************************************************
*
* @package Medals Mod for phpBB3
* @version $Id: medals.php,v 0.7.0 2008/01/23 Gremlinn$
* @copyright (c) 2008 Nathan DuPra (mods@dupra.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
***************************************************************************/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
// pms
	'PM_MESSAGE'					=> '%1$s' . "\n" . '[b]لقد تم اعطائك وسام "%2$s" عن طريق %3$s.' . "\n" . '%3$s وقام بإرسال الرساله التالية إليك:[/b]' . "\n\n",
	'PM_MESSAGE_POINTS_EARN'		=> '<br />حصلت على %1$s نقاط%2$s.' . "\n\n",
	'PM_MESSAGE_POINTS_DEDUCT'		=> '<br />%1$s نقطة%2$s خصمت.' . "\n\n",
	'PM_MESSAGE_NOMINATED'			=> '%1$s' . "\n" . '[b]لقد تم اعطائك وسام "%2$s" عن طريق %3$s بعد ان رشحك لها %4$s.' . "\n" . '%3$s وقام بإرسال الرساله التالية إليك:[/b]' . "\n\n",
	'PM_MSG_SUBJECT'				=> '%s اعطاك وسام!',

// medals awarding
	'AWARDED_BY'					=> 'منحت عن طريق',
	'AWARDED_MEDAL'					=> 'منح الأوسمة',
	'AWARDED_MEDAL_TO'				=> 'منح وسام',
	'AWARD_MEDAL'					=> 'منح وسام',
	'AWARD_TIME'					=> 'وقت الجائزه',
	'AWARD_TO'						=> 'منح وسام إلى',
	'MEDAL_AWARD_GOOD'				=> 'تمت العملية بنجاح!<br /><br /><a href="%s">عودة للصفحة السابقة</a>',
	'NOT_MEDALS_AWARDED'			=> 'لم يتم منح الوسام إلى العضو:<br />%s<br /><br /><a href="%s">عودة للصفحة السابقة</a>',
	'MEDAL_REMOVE_GOOD'				=> 'تم حذف الوسام<br /><br /><a href="%s">عودة للصفحة السابقة</a>',
	'MEDAL_EDIT'					=> 'Edit',

// medals nominate
	'APPROVE'						=> 'الموافقة',
	'USER_NOMINATED'				=> 'عضو مرشح',
	'USER_IS_NOMINATED'				=> ' [<a href="%s" title="هذا العضو مرشح للوسام">!</a>]',
	'MEDAL_NOMINATE_GOOD'			=> 'تم الترشيح<br /><br /><a href="%s">عودة للصفحة السابقة</a>',
	'NOMINATABLE'					=> '[جدول الترشيحات]',
	'NOMINATE'						=> 'ترشيح وسام',
	'NOMINATE_FOR'					=> 'ترشيح وسام إلى',
	'NOMINATE_MEDAL'				=> 'إدارة الترشيحات',
	'NOMINATE_MESSAGE'				=> '<b>%1$s تم الترشيح لميدالية "%2$s" للأسباب التالية:</b>' . "\n\n",
	'NOMINATE_USER_LOG'				=> 'إدارة الترشيحات إلى %s',
	'NOMINATED_BY'					=> '[ترشيح عن طريق %s]',
	'NOMINATED_EXPLAIN'				=> 'يستطيع الأعضاء ترشيح غيرهم للأوسمة؟',
	'NOMINATED_TITLE'				=> 'ترشيحات الأوسمة',
	'NO_MEDALS_NOMINATED'			=> 'لا ترشيحات للأوسمة',
	'NOMINATIONS_REMOVE_GOOD'		=> 'تم حذف الترشيح!<br /><br /><a href="%s">عودة للصفحة السابقة</a>',

// Images
	'IMAGE_PREVIEW'					=> 'عرض',
	'MEDAL_IMG'						=> 'صورة',

// medals view
	'MEDAL'							=> 'وسام',
	'MEDALS'						=> 'اوسمة',
	'MEDALS_VIEW_BUTTON'			=> 'تفاصيل الوسام',
	'MEDALS_VIEW'					=> 'اوسمة',
	'MEDAL_DETAIL'					=> 'بيانات الوسام',
	'MEDAL_DESCRIPTION'				=> 'وصف الوسام',
	'MEDAL_DESC'					=> 'وسف',
	'MEDAL_AWARDED'					=> 'المستلمون',
	'MEDAL_AWARDED_EXPLAIN'			=> '<br>اضغط على اسم المستخدم للتحكم بالأوسمة',
	'MEDAL_AWARD_REASON'			=> 'السبب',
	'MEDAL_AWARD_REASON_EXPLAIN'	=> '<br>اكتب سبب الحصول على الوسام',
	'MEDAL_AWARD_USER_EXPLAIN'		=> '<br>اكتب اسماء المستخدمين الذين سيحصلون على الوسام، كل اسم في سطر منفصل',
	'MEDAL_INFORMATION'				=> 'معلومات الوسام',
	'MEDAL_INFO'					=> 'معلومات',
	'MEDAL_MOD'						=> 'وسام',
	'MEDAL_NAME'					=> 'اسم',
	'NO_MEDALS_ISSUED'				=> 'الوسام لم يصدر',
	'MEDAL_CP'						=> 'لوحة تحكم الأوسمة',
	'MEDAL_NOM_BY'					=> 'مرشح من ',
	'MEDAL_AMOUNT'					=> 'قيمة',

// Error messages
	'CANNOT_AWARD_MULTIPLE'			=> 'هذا المستخدم قد منح اكبر عدد ممكن من الأوسمة<br /><br /><a href="%s">عودة للصفحة السابقة</a>',
	'IMAGE_ERROR'					=> 'لا يمكنك اختيار هذه الصورة كوسام',
	'IMAGE_ERROR_NOM'				=> 'لا يمكنك اختيار هذه الصورة للترشيح',
	'NO_CAT_ID'						=> 'لم يتم تحديد قسم الوسام',
	'NO_CATS'						=> 'لا يوجد اقسام',
	'NO_GOOD_PERMS'					=> 'عفوا، انت لا تمتلك الصلاحيات لعرض هذه الصفحة<br /><br /><a href="index.php">عودة لرئيسية المنتدى</a>',
	'NO_MEDAL_ID'					=> 'لم يتم تحديد وسام',
	'NO_MEDAL_MSG'					=> 'خانة الرسالة فارغه<br /><br /><a href="%s">عودة للصفحة السابقة</a>',
	'NO_MEDALS'						=> 'لا يوجد اوسمة متاحة',
	'NO_MEDALS_TO_NOMINATE'			=> 'لا توجد اوسمة متاحة لترشيح هذا العضو<br /><br /><a href="%s">عودة للصفحة السابقة</a>',
	'NO_USER_ID'					=> 'لم يتم تحديد عضو',
	'NO_USER_MEDALS'				=> 'هذا المستخدم لم يحصل على اي وسام',
	'NO_USER_NOMINATIONS'			=> 'لا يتم ترشيح العضو لأي وسام',
	'NO_SWAP_ID'					=> 'No Swap ID was specified',
	'NOT_SELF'						=> 'لا يمكنك ترشيح نفسك',

));

?>